.content {
  position: relative;
  top: 30px;
  text-align: center;
}

h1 {
  margin-top: 100px;
}

a {
  padding: 20px;
  margin: 80px;
  border: 2px solid #2F80ED;
  color: #2F80ED;
  font-size: 30px;
}

a:hover {
  cursor: pointer;
  background-color: #2F80ED;
  color: white;
}

.images {
    img {
        padding: 120px;
        padding-bottom: 50px;
    }
}

.popup-visible {
  opacity: 0.2;
}

